/*
 * HTMLエディタツールバーの位置
 */
 
#edit-field-hint-contents-0-value-wrapper {
	position: relative;
}

/*
.wysiwyg-toggle-wrapper {
	position: absolute;
	top: 0;
	right: 0;
}
*/

/*
 * tagging モジュール の表示カスタマイズ
 */
div.tagging-curtags-wrapper {
	padding: 0;
}

div.tagging-curtags-wrapper label {
	display: none;
}

/* 公開先ブロックの入力欄を非表示 */
div#tagging-widget-input-9-wrapper {
	display: none;
}

/* 公開先ブロックの候補ラベルを非表示 */
div.tagging-suggestions-wrapper-9 label {
	display: none;
}

/* タグカラー変更 */
.tagging-suggest-tag {
	background-color: #cccccc;
}
.tagging-tag {
	background-color: #c3f47f;
}

span.tagging-button {
	margin-right: 10px;
}

/*
#cke_contents_edit-body.cke_contents {
    height: 250px !important;
}*/